<?php
    
    /**
     * @var $this yii\web\View
     * @var $page Page
     */
    
    use common\models\Page;
    
    $this->title = $page->lang->title;
    $this->params[ 'breadcrumbs' ][] = $this->title;
    $this->registerJs(
        "
                function initMap() {
                    var myLatLng = {lat: 50.524860, lng: 30.482552};
                    var map = new google.maps.Map(document.getElementById('contact-map'), {
                        zoom: 17,
                        center: myLatLng
                    });
                    var marker = new google.maps.Marker({
                        position: myLatLng,
                        map: map,
                        title: 'ВІТЕКС УКРАЇНА!'
                    });
                }
                ",
        $this::POS_BEGIN
    );
    $this->registerJsFile(
        'https://maps.googleapis.com/maps/api/js?key=AIzaSyCaeB8Lppsl-JqjsGWVHxxMQ3WqU8vGlOQ&callback=initMap'
    );
?>
<div class="section-box box-title-1 uppercase"><?= $this->title; ?></div>
<div class="section-box box-brand margin_bottom_30">
    <?php
        echo $page->lang->body;
    ?>
</div>
